#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hedgehog
version:              1.2
visibility:           public
id:                   hedgehog-1.2-2JjuPTBJYzR4k51ORigDUC
key:                  hedgehog-1.2-2JjuPTBJYzR4k51ORigDUC
license:              BSD-3-Clause
maintainer:           Jacob Stanley <jacob@stanley.io>
author:               Jacob Stanley
homepage:             https://hedgehog.qa
synopsis:             Release with confidence.
description:
    <http://hedgehog.qa/ Hedgehog> automatically generates a comprehensive array
    of test cases, exercising your software in ways human testers would never
    imagine.

    Generate hundreds of test cases automatically, exposing even the
    most insidious of corner cases. Failures are automatically simplified, giving
    developers coherent, intelligible error messages.

    To get started quickly, see the <https://github.com/hedgehogqa/haskell-hedgehog/tree/master/hedgehog-example examples>.

category:             Testing
abi:                  d662b38a1f8e02d9eee090d55655eb48
exposed:              True
exposed-modules:
    Hedgehog Hedgehog.Gen Hedgehog.Internal.Barbie
    Hedgehog.Internal.Config Hedgehog.Internal.Discovery
    Hedgehog.Internal.Distributive Hedgehog.Internal.Exception
    Hedgehog.Internal.Gen Hedgehog.Internal.HTraversable
    Hedgehog.Internal.Opaque Hedgehog.Internal.Prelude
    Hedgehog.Internal.Property Hedgehog.Internal.Queue
    Hedgehog.Internal.Range Hedgehog.Internal.Region
    Hedgehog.Internal.Report Hedgehog.Internal.Runner
    Hedgehog.Internal.Seed Hedgehog.Internal.Show
    Hedgehog.Internal.Shrink Hedgehog.Internal.Source
    Hedgehog.Internal.State Hedgehog.Internal.TH Hedgehog.Internal.Tree
    Hedgehog.Internal.Tripping Hedgehog.Main Hedgehog.Range

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hedgehog-1.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hedgehog-1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hedgehog
hs-libraries:         HShedgehog-1.2-2JjuPTBJYzR4k51ORigDUC
depends:
    ansi-terminal-0.11.5-I74MmTeW9YLiw9Qajrthd
    async-2.2.5-2fFQNeGTnza76ySWZ6URG8
    barbies-2.0.5.0-6bLQrNKgA0OCxCYLl0M0dw base-4.16.4.0
    bytestring-0.11.4.0
    concurrent-output-1.10.21-FEf6NzrBGYK7mrJUPE5k3I containers-0.6.5.1
    deepseq-1.4.6.1 directory-1.3.6.2
    erf-2.0.0.0-5wUg0hFZ5TmCeYzfUgzGpS exceptions-0.10.4
    lifted-async-0.10.2.5-2T1SJrxu6Q29547zvF1xst
    mmorph-1.2.0-86rQZSuTSAZIoeBosVXsFi
    monad-control-1.0.3.1-AUWYLQOOCuLmU2Q4KsKGl mtl-2.2.2
    pretty-show-1.10-JwphvxEdk99BsHrT870tUy
    primitive-0.7.4.0-AA8L6ftl9K2CnnGUysF0H7
    random-1.2.1.2-4MvNAJNQIvxGHtrKNblxG1
    resourcet-1.2.6-FuwUbRkPz8Z2g3NTjJ9eC3 stm-2.5.0.2
    template-haskell-2.18.0.0 text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 transformers-base-0.4.6-49q3ABY5SL9GSCeyTZR1jM
    wl-pprint-annotated-0.1.0.1-66ZhFgfRrRUAGSZbuPGfPp

haddock-interfaces:   /usr/share/doc/haskell-hedgehog/html/hedgehog.haddock
haddock-html:         /usr/share/doc/haskell-hedgehog/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

